Activity log for bug #1000783

Date Who What changed Old value New value Message
2012-05-17 14:39:36 Nikodemus Siivola bug added bug
2012-05-21 05:49:38 Nikodemus Siivola sbcl: status In Progress Fix Committed
2012-05-21 05:49:38 Nikodemus Siivola sbcl: assignee Nikodemus Siivola (nikodemus)
2012-08-11 20:45:30 Christophe Rhodes sbcl: status Fix Committed Fix Released